/* Localized versions of Info.plist keys */



CFBundleName = "4D Labels";

CFBundleShortVersionString = "16R2 (76)" ;

CFBundleGetInfoString = "16R2 (76)";NSHumanReadableCopyright = "©4D SAS 2015 - 2017";